Main Page Widgets Namespaces Book

# Gtk::TreeValueProxy< ColumnType > Class Template Reference

List of all members.

## Public Member Functions
| operator ColumnType () const
TreeValueProxy<ColumnType>& | operator= (const ColumnType& data)

### template <class ColumnType>
class Gtk::TreeValueProxy< ColumnType >

## Member Function Documentation

template <class ColumnType>

Gtk::TreeValueProxy<ColumnType>::operator ColumnType | ( |  | ) | const`[inline]`

template <class ColumnType>

TreeValueProxy<ColumnType>& Gtk::TreeValueProxy<ColumnType>::operator= | ( | const ColumnType & | data | ) | `[inline]`

The documentation for this class was generated from the following file:

- treeiter.h